/* ==========================================================================
   GENERAL VIEW
   ========================================================================== */
  
.generalView { border-top: none; margin-top: 2.25em; padding: 2.25em 0em; background: url("/assets/images/ui/cursive-borders.png") repeat-x scroll top right transparent; }

.generalView h2 { color: rgb(0, 125, 155); font-size: 1.5em /* 24px */; line-height: 1.5em; margin-bottom: 0.3125em /* 5px */; }
.generalView h3 { color: rgb(0, 125, 155); font-size: 1.375em /* 22px */; line-height: 1.375em; margin-bottom: 0.25em /* 4px */; }
.generalView h4 { color: rgb(87, 103, 146); font-size: 1.25em /* 20px */; line-height: 1.25em; margin-bottom: 0.1875em /* 3px */; }
.generalView h5 { color: rgb(87, 103, 146); font-size: 1.125em /* 20px */; line-height: 1.125em; margin-bottom: 0.125em /* 2px */; }

.generalView p { color: rgb(79, 59, 48); font-size: 1.1875em /* 19px */; line-height: 1.5em; padding: 0 0 0 0;	margin: 0 auto 1.25em auto; }

.generalView a { text-decoration: underline; }
.generalView a:hover { text-decoration: none; }
 
.generalView ul, .generalView ol { margin-top: 0.75em; margin-bottom: 1.5em; color:rgb(79, 59, 48); font-size: inherit; font-size: 1.1875em /*19px */; line-height: 1.125em; font-family: 'Crimson Text','serif'; }
.generalView ul ul, .generalView ol ol { margin-top: 0.125em; margin-bottom: 0; font-size: inherit; font-size: 1.125em  /*19px*/;}
.generalView ul p, .generalView ol p {font-size: inherit;  /*font-size: 1.125em  18px ; font-size: 1.1875em /* 19px */; line-height: 1.125em; */}

.generalView dl { color: rgb(79, 59, 48); margin-top: 0.75em; margin-bottom: 1.5em; font-family: 'Crimson Text','serif'; }
.generalView dl dt {font-size: inherit; font-size: 1.1875em /* 19px */; font-weight: 700; line-height: 1.1875em /* 19px */; margin-top: 0.5em; }
.generalView dl dd {font-size: inherit; font-size: 1.125em /* 18px */; line-height: 1.25em /* 20px */; }

.generalView img { 
	float: none; 
	width: 100%; 
	height: auto;
	margin: 2% 0;
	-webkit-box-shadow: 0 0 0.3125em 0 rgba(79, 59, 48,0.3);
	-moz-box-shadow: 0 0 0.3125em 0 rgba(79, 59, 48,0.3);
	box-shadow: 0 0 0.3125em 0 rgba(79, 59, 48,0.3);
}


/* INLINE-NAV STYLES - MOVE TO MAIN.CSS - DON'T FORGET ABOUT 55.625em BREAKPOINT  */

ul.inline-nav li { float: left; border-right: 3px double rgb(155, 133, 120); margin: 0.375em 0; }
ul.inline-nav li:last-child { border-right: none; }
ul.inline-nav li a { float: left; padding: 0 0.3125em; color: rgb(87, 103, 146)!important; font-size: 1.125em /* 20px */; line-height: 1.125em;  }
ul.inline-nav li a:hover,
ul.inline-nav li a:focus { color: rgb(178, 101, 40)!important; }


/* ==========================================================================
   ----------------------- MEDIA QUERIES ------------------------
   ========================================================================== */


/* 350px/16px = 21.875em */
@media only screen and (max-width:21.875em){
}

/* 400px/16px = 25em */
@media screen and (min-width: 25em) {
}

/* 440px/16px = 27.5em */
@media screen and (min-width: 27.5em) {
}

/* 480px/16px = 30em */
@media screen and (min-width: 30em) {
	.generalView {  padding: 2.25em 2em; }
}

/* 520px/16px = 32.5em */
@media screen and (min-width: 32.5em) {
	.generalView img { border: 2px solid rgb(255, 252, 245); width: 88%; padding: 4%; background: url("/assets/images/textures/farmer.jpg") repeat scroll 0px 0px rgb(241, 234, 221); }
}

/* 600px/16px = 37.5em */
@media screen and (min-width: 37.5em) {
}


/* 670px/16px = 41.875em */
@media screen and (min-width: 41.875em) {
}

/* 680px/16px = 42.5em */
@media screen and (min-width: 42.5em) {

}

/* 700px/16px = 43.75em */
@media screen and (min-width: 43.75em) {
	.generalView img { float: left; width: auto; height: auto; margin: 0 20px 10px 0; border: none; padding: 0; background: none; }
	.generalView img.floatright { float: right; margin: 0 0 10px 20px; }
}

/* 725px/16px = 45.3125em */
@media screen and (min-width: 45.3125em) {
}

/* 820px/16px = 51.25em */
@media screen and (min-width: 51.25em) {
}

/* 890px/16px = 55.625em */
@media screen and (min-width: 55.625em) {
	ul.inline-nav li a { padding: 0 0.9375em; }
}

/* 939px/16px = 58.6875em */
@media screen and (min-width: 58.6875em) {
}

/* 950px/16px = 59.375em */
@media screen and (min-width: 59.375em) {
}
 
/* 965x/16px = 60.3125em */
@media screen and (min-width: 60.3125em) {
}
 
/* 1052px/16px = 65.75em */
@media screen and (min-width: 65.75em) {
}


/* ==========================================================================
   Color swatch
   ========================================================================== */
/*
	Dark blue-purple: #25358e | rgb(37, 53, 142)
	Light blue-purple: #8281ba | rgb(130, 129, 186)
	Taupe: #9b8578 | rgb(155, 133, 120)
	Light taupe: #ded6d2 | rgb(222, 214, 210)
	Dark cream: #ffe19d | rgb(255, 255, 157)
	Light cream: #fff5e2 | rgb(255, 245, 226)
	Beige: #f0e4cc | rgb(240, 228, 204)
	Dark teal: #007d9b | rgb(0, 125, 155)
	Teal: #2c9bb1 | rgb(44, 155, 177)
	Olive: #737642 | rgb(115, 118, 66)
	Dark orchid: #92569a | rgb(146, 86, 154)
	Light orchid: #a67aae | rgb(166, 122, 174)
	Country red: #af3529 | rgb(175, 53, 41)
	Denim blue: #576792 | rgb(87, 103, 146)
	Burnt orange: #b26528 | rgb(178, 101, 40)
	Dark brown: #4f3b30 | rgb(79, 59, 48)
*/
